

div.plugin_gallery {
    margin-bottom: 30px;
}

div.plugin_holder_folder
	{
	background-image:url('/images/folder_256.png'); 
	background-size: 150px 150px; 
	height:150px; 
	width:150px; 
	float:left; 
	margin: 20px 20px 0px 0px;
	text-align:center;
	box-sizing: border-box;
	padding: 70px 10px 0px 10px;
	font-size: 13px;
    line-height: 17px;
	}
	
div.plugin_holder_folder a
	{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}


div.plugin_holder_custom
	{
	background-size: 150px 150px; 
	height:150px; 
	width:150px; 
	float:left; 
	margin: 20px 20px 0px 0px;
	text-align:center;
	box-sizing: border-box;
	}
	
div.plugin_holder_custom a
	{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}	
	
div.plugin_holder_image
	{
	height:150px; 
	width:150px; 
	float:left; 
	margin: 20px 20px 0px 0px;
	text-align:center;
	}
	
div.plugin_holder_media
	{
	margin: 20px 20px 40px 0px;
	}

div.plugin_holder_image img
	{
	border: 1px solid #eee;
	border-radius: 2px;
	box-shadow: 3px 3px 4px #AAAAAA;
	}